ScenebrewDevelopers
API referenceLibrary

Unlink Design Recipe

DELETE
/v1/designs/{design_id}/recipes/{recipe_id}

Detach a recipe from a design. Requires the write scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

design_id*Design Id
Formatuuid
recipe_id*Recipe Id
Formatuuid

Response Body

application/problem+json

curl -X DELETE "https://example.com/v1/designs/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty